/*menu item width to fit Bonus Capp� Recovery */
.sub-menu .category {
	width: 160px;
}

/*sg-courses*/
.sg-courses {
	margin-top: 10px;
	margin-bottom: 20px
}
/* underline the link in the fr site */
#sidebar a,.widget a,.selectlinks label {
	text-decoration: underline;
	cursor: pointer;
}
/* no description in globalExport widget in the fr site */
.widget .t1 p.p3.description {
	display: none;
}
/* margin only on home page */
.block-central-03 #main .widget .t1 p.p3.description+p.p2 {
	margin: 15px 10px 16px;
}

/* intraday graph disclaimer */
.tabpanel .disclamer {
	font: italic 10px Arial, Helvetica, sans-serif;
}

/*#0019621: Diviser par 3 la taille du carr� situ� � droite du texte d'intro des listes de produits*/
.presentacion.Warrant .right {
	height: 66px;
}

.presentacion.Certificate .right {
	height: 66px;
}

.presentacion.Etf .right {
	height: 66px;
}

.presentacion.Turbo .right {
	height: 66px;
}

.presentacion.Multi .right {
	height: 66px;
}

.presentacion.InlineWarrant .right {
	height: 66px;
}

/* Effet de levier */
.LEVERAGE .presentacion .right,.LEVERAGE .presentacion .left h2 span {
	background-color: #E01C40;
}

.LEVERAGE .presentacion .left h2,.LEVERAGE .presentacion a.brochureLink
	{
	color: #E01C40;
	text-decoration: underline;
}

.LEVERAGE .productsResult div.listTitle p.value span.sp1 {
	color: #E01C40;
}

/* Rendement */
.INVESTMENT_STATEGIES .presentacion .right,.INVESTMENT_STATEGIES .presentacion .left h2 span
	{
	background-color: #96ab01;
}

.INVESTMENT_STATEGIES .presentacion .left h2,.INVESTMENT_STATEGIES .presentacion a.brochureLink
	{
	color: #96ab01;
	text-decoration: underline;
}

.INVESTMENT_STATEGIES .productsResult div.listTitle p.value span.sp1 {
	color: #96ab01;
}

/* Produit de diversification */
.REPLICATION .presentacion .right,.REPLICATION .presentacion .left h2 span
	{
	background-color: #7099BC;
}

.REPLICATION .presentacion .left h2,.REPLICATION .presentacion a.brochureLink
	{
	color: #7099BC;
	text-decoration: underline;
}

.REPLICATION .productsResult div.listTitle p.value span.sp1 {
	color: #7099BC;
}

.sg-products table.red thead th {
	text-align: center;
}

/* filtres */
.INVESTMENT_STATEGIES .sg-form form fieldset.f2 {
	width: 100px;
}

.INVESTMENT_STATEGIES .sg-form form fieldset.f2 ul li input {
	margin-right: 10px;
}

.INVESTMENT_STATEGIES .sg-form form fieldset.f2 ul li label {
	padding: 0;
	float: left;
}

.presentacion.Warrant .right {
	background-image: none;
}

.presentacion.Turbo .right {
	background-image: none;
}

.presentacion.InlineWarrant .right {
	background-image: none;
}

.presentacion.Certificate .right {
	background-image: none;
}

.presentacion.Multi .right {
	background-image: none;
}

.sg-form form fieldset.f3 {
	width: 105px;
}

.sg-form form fieldset.f5 {
	width: auto;
}

.sg-form form fieldset.f5 ul {
	width: auto;
	margin-top: 0px;
}

.sg-form form fieldset.f5 ul li label {
	width: 70px;
}

/*sg-slider*/
.sg-slider .t1 ul li p span.sp1 {
	width: 70px;
}

.sg-slider .t1 ul li p {
	font: italic 10px Arial, Helvetica, sans-serif;
}

.sg-slider .t1 ul li p span.sp3 {
	width: 50px;
}

/* column centered */
.sg-products table.darkgreen tbody tr td span {
	margin: 0;
}

.sg-products table.red tbody tr td span {
	margin: 0;
}

.sg-products table.blue tbody tr td span {
	margin: 0;
}

.sg-products table.blue thead tr th.name {
	width: auto;
}

.sg-products table.blue thead tr th.bid {
	width: 44px;
}

.sg-products table.blue thead tr th.ask {
	width: 44px;
}

.sg-products table.blue thead tr th.perfYtd {
	width: 50px;
}

.sg-products table.blue thead tr th.perf1an {
	width: 50px;
}

.sg-products table.blue tbody tr td.name {
	width: auto;
}

.sg-products table.blue tbody tr td.bid {
	width: 44px;
}

.sg-products table.blue tbody tr td.ask {
	width: 44px;
}

.sg-products table.blue tbody tr td.perfYtd {
	width: 50px;
}

.sg-products table.blue tbody tr td.perf1an {
	width: 50px;
}

.sg-products table.blue tbody tr td.name span {
	width: 210px;
}

.sg-products table.blue tbody tr td.bid span {
	width: 44px;
}

.sg-products table.blue tbody tr td.ask span {
	width: 44px;
}

.sg-products table.blue tbody tr td.perfYtd span {
	width: 50px;
}

.sg-products table.blue tbody tr td.perf1an span {
	width: 50px;
}

/* display risklevel */
.sg-products table.red tbody tr td span.riskLevel1 {
	background: url(../img/bg_riesgoproducto2.gif) no-repeat -36px 0;
	display: block;
	width: 10px;
	height: 10px;
	margin: 5px 5px 4px;
	text-indent: -5000px;
}

.sg-products table.red tbody tr td span.riskLevel2 {
	background: url(../img/bg_riesgoproducto2.gif) no-repeat -27px 0;
	display: block;
	width: 10px;
	height: 10px;
	margin: 5px 5px 4px;
	text-indent: -5000px;
}

.sg-products table.red tbody tr td span.riskLevel3 {
	background: url(../img/bg_riesgoproducto2.gif) no-repeat -18px 0;
	display: block;
	width: 10px;
	height: 10px;
	margin: 5px 5px 4px;
	text-indent: -5000px;
}

.sg-products table.red tbody tr td span.riskLevel4 {
	background: url(../img/bg_riesgoproducto2.gif) no-repeat -9px 0;
	display: block;
	width: 10px;
	height: 10px;
	margin: 5px 5px 4px;
	text-indent: -5000px;
}

.sg-products table.red tbody tr td span.riskLevel6,.sg-products table.red tbody tr td span.riskLevel5
	{
	background: url(../img/bg_riesgoproducto2.gif) no-repeat 0 0;
	display: block;
	width: 10px;
	height: 10px;
	margin: 5px 5px 4px;
	text-indent: -5000px;
}

.sg-products table.red thead th.riskLevel {
	text-indent: 0px;
}

/* remove combobox margin */
.sg-s2_5-search .checkgroups {
	margin-left: 0px;
}

.sg-s2_5-search .left select {
	width: 145px;
}

/* ultima news */
.alert {
	border: 1px solid #929292;
	margin-right: 10px;
	width: auto;
	position: relative;
	z-index: 0;
}

.alert .c p span.sp1 {
	background-color: #FFFFFF;
	color: #E01C40;
}

.alert .c p span.sp2 {
	color: #000;
}

.alert .c p span.sp3 {
	color: #000;
	border-color: #000;
}

.alert.invisible {
	display: none;
}

/* picto */
.left .product-list-picto {
	display: none;
}

/* detail */
.productTitle {
	margin-left: 0px;
	margin-top: 20px;
}

/* performances */
.performances .title .exportLink a {
	text-decoration: underline;
}

.performances .wrap .graph form fieldset .left {
	width: 154px;
}

.performances .wrap .graph form fieldset .right ul li label {
	width: 65px;
}

.performances .wrap .graph form fieldset input[type="text"] {
	width: 65px;
}

/* search panel with border hidden */
.search_result {
	overflow-x: hidden;
	overflow-y: auto; /* fix #17674 */
}

/*no underline for GlobalSearch Widget*/
.widget .search_result .results a {
	text-decoration: none;
}
/* no resize full on image */
.widget img {
	width: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}

/* technical analysis */
.advice-disclaimer {
	white-space: pre-wrap;
	clear: both;
	font: 12px Arial, Helvetica, sans-serif;
	padding: 10px 0 20px 0;
}

.ta p.intro,.ta p.perfDisclaimer {
	padding: 0 0 12px;
}

.ta .analysis {
	clear: both;
}

.ta .analysis h2 {
	margin: 0 0 10px;
}

.ta .grid.detail {
	width: 490px;
	float: left;
}

.ta .grid.detail.turbo {
	width: auto;
	float: none;
	clear: both;
	margin: 10px 0 0;
}

.ta .grid.detail.turbo .intro,.ta .grid.detail.turbo .explanation {
	margin: 0 0 10px;
}

.ta #logoDisclaimerDBD,.ta #logoGraphDBD {
	width: 75px;
	height: 32px;
	background: url(../img/daybyday.gif) no-repeat 0 0;
}

.ta #logoGraphDBD {
	float: right;
}

.ta .grid.scenario {
	width: 245px;
	float: left;
}

.ta .grid.scenario.first {
	width: 235px;
	margin-right: 10px;
}

.ta .grid.graphIndicator {
	margin-left: 10px;
	float: left;
}

.ta .grid.graphIndicator table td+td {
	text-align: right;
}

.ta .grid.graphIndicator #opinionIcon>div {
	display: inline-block;
	width: 16px;
	height: 16px;
}

.ta .grid.graphIndicator #opinionIcon .positive {
	background: url(../img/opinionct_1.gif) no-repeat 0 0;
}

.ta .grid.graphIndicator #opinionIcon .negative {
	background: url(../img/opinionct_2.gif) no-repeat 0 0;
}

.ta .grid.graphIndicator #opinionIcon .neutral {
	background: url(../img/opinionmt_3.gif) no-repeat 0 0;
}

.ta .grid.graphIndicator #opinionIcon .hawser {
	background: url(../img/opinionmt_1.gif) no-repeat 0 0;
}

.ta .grid.graphIndicator #opinionIcon .bearish {
	background: url(../img/opinionmt_2.gif) no-repeat 0 0;
}

.ta .grid.graphIndicator #opinionIcon .neutral {
	background: url(../img/opinionmt_3.gif) no-repeat 0 0;
}

.ta .grid table td,.ta .grid table th {
	padding: 2px 2px 2px 4px;
}

.ta .grid.detail table th,.ta .grid.detail table td {
	text-align: center;
}

.ta .grid.turbo table {
	margin-left: 1px;
}

.ta .grid.turbo table td {
	border: 1px solid #999999;
	padding: 2px;
	text-align: center;
}

.ta .grid.turbo table tr.header {
	display: table-row;
	height: auto;
}

.ta .grid.turbo table tr.header td {
	border: 0;
}

.ta .grid.turbo table tr.header td+td {
	background-color: #E80125;
	border: 1px solid #999999;
	color: white;
	size: 13px;
}

.ta .grid.turbo table .turboSimulatorLink a {
	color: red;
	text-decoration: underline;
}

.ta .grid.turbo .understand h3 {
	color: #E60028;
	text-transform: none;
	font-size: 127.5%;
	padding: 0 0 5px;
	background: none;
}

.ta .grid.turbo .understand ul {
	margin: 0 0 10px;
}

.ta .grid.turbo .understand li {
	background: url(../img/puce_rouge.gif) no-repeat 0 2px;
	padding: 0 0 0 18px;
	margin: 7px 0 0;
}

.ta .grid.turbo .understand li a span {
	color: #E60028;
}

.ta .graph.warrant td {
	vertical-align: top;
}

.ta .graph.turbo {
	width: 490px;
}

.ta .graph.tracker {
	float: left;
	width: 490px;
}

.ta .graph.tracker img {
	width: 480px;
}

.ta .graph table td {
	vertical-align: top;
}

.ta .turbo h2 {
	font: bold 16px Arial, Helvetica, sans-serif;
	border-bottom: 1px solid red;
	padding: 5px;
	margin: 0 0 10px;
}

/* actualites */
.ta-table h3 {
	font-size: 1.17em;
	font-weight: bold;
}

.ta-table table tbody tr td {
	vertical-align: top;
}

.invest-detail h1 {
	margin-top: .8em;
	color: #E01C40;
	font-weight: normal;
}

/* Date et source */
.invest-detail .infos {
	margin-top: .3em;
	margin-bottom: 1.7em;
}

.invest-detail .infos {
	color: #888;
	font-size: 11px;
}

.invest-detail .infos .separator {
	margin: 0 .5em;
}

/* content */
.invest-detail p {
	line-height: 1.5;
	margin: 1.2em 0;
	font-size: 12px;
}

.invest-detail p.accroche {
	font-weight: bold;
}

.invest-detail .back {
	padding-left: 6px;
	margin-bottom: 50px;
}

.lamatinale .back a,.invest-detail .back a {
	display: inline-block;
	height: 16px;
	width: 65px;
	background: transparent url(../img/back_button.png) center left
		no-repeat scroll;
}

.invest-detail .back a:hover {
	text-decoration: underline;
}

/* Fix menu */
.sub-menu.big {
	width: auto;
	padding: 0 0 14px;
	background: #fff;
}

.sub-menu.big .main {
	height: auto;
}

.sub-menu {
	width: auto;
}

a.investir {
	color: #FFFFFF;
	font: 11px Arial, Helvetica, sans-serif;
	text-align: center;
	background: url("../img/button_ver.png") no-repeat scroll 0 0
		transparent;
	float: right;
	height: 16px;
	width: 85px;
	margin-right: -10px;
	position: relative;
}

.lamatinale {
	color: #2f2f2f;
}

.sg-s4_1-presentacion h2 {
	text-transform: uppercase;
}

.lamatinale a {
	text-decoration: underline;
}

.lamatinale a:hover {
	text-decoration: none;
}

/* titre */
.lamatinale h1 {
	margin-top: .8em;
	color: #E01C40;
	font-weight: normal;
}

.lamatinale .date {
	margin-top: .3em;
	margin-bottom: 1.7em;
	color: #888;
	font-size: 11px;
}

.lamatinale h2 {
	margin-bottom: 1.2em;
	background: transparent url("../img/bg_table.gif") 0 0 repeat-x scroll;
	padding-left: 11px;
	font-weight: normal;
	font-size: 12px;
	line-height: 32px;
	color: white;
}

.lamatinale h2,.lamatinale .tab-row {
	margin-top: 5em;
}

.lamatinale .tab-row a {
	text-decoration: none;
}

.lamatinale h2 .source {
	float: right;
	padding-left: 10px;
	color: #2f2f2f;
	background: white;
	line-height: 32px;
}

.lamatinale .actus h2 {
	margin-top: 1.5em;
}

/* content */
.actu-div-content,.shortContent,.agendaContent,.lamatinale p {
	line-height: 1.5;
	margin: 0.3em 0 0.5em;
	font-size: 12px;
}

.lamatinale .actus li,.lamatinale .agenda li,.lamatinale .follow li {
	margin-bottom: 2.5em;
}

.lamatinale .actus h3 a,.lamatinale .follow h3 a,.lamatinale .agenda h3
	{
	display: block;
	margin-bottom: .5em;
	color: #666;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	padding-left: 13px;
	background: transparent url("../img/bg_link.png") left 4px no-repeat
		scroll;
}

.lamatinale .actus h3 a .more,.lamatinale .follow h3 a .more {
	display: block;
	float: right;
	color: white;
	width: 86px;
	text-indent: 6px;
	line-height: 16px;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
	margin-top: 6px;
	background: transparent url("../img/button_ver.png") left top no-repeat
		scroll;
	text-transform: none;
}

.lamatinale .actus h3 a.ouvert .more,.lamatinale .follow h3 a.ouvert .more
	{
	display: none;
}

.lamatinale .follow h3 a .more {
	margin-top: 1px;
}

.lamatinale .actus h3 a .subtitle,.lamatinale .actus .ouvert h3 a .subtitle
	{
	font-size: 12px;
	text-transform: none;
}

.lamatinale .actus p,.lamatinale .follow p {
	margin: .3em 0 .5em;
}

.lamatinale .analyses {
	margin-bottom: 7em;
}

.hide {
	display: none;
}
/* newsletter */
.col-4.newsletter>p {
	font-size: 12px;
}

.col-4.newsletter>.summary {
	font-size: 12px;
	margin: 0 0 20px;
}

.col-4.newsletter>.summary h3 {
	margin: 0 0 6px;
}

.col-4.newsletter>.summary li {
	background: transparent url("../img/bg_link.png") left 4px no-repeat
		scroll;
	padding: 0 0 0 10px;
	margin: 0 0 5px;
}

.col-4.newsletter>.summary li .title {
	text-transform: uppercase;
	font-weight: bold;
}

/* forgotten-password */
.popup .forgotten-password {
	height: auto;
	width: 415px;
}

.popup .forgotten-password form {
	color: #525252;
	font: normal 11px Arial, Helvetica, sans-serif;
	padding: 19px 10px;
	text-align: left;
}

.popup .forgotten-password form>div {
	position: relative;
}

.popup .forgotten-password form input {
	width: 150px;
}

.popup .forgotten-password form input.button-cancel {
	bottom: 0;
	right: 68px;
}

.popup .forgotten-password form input.button-send {
	bottom: 0;
	right: -4px;
}

.popup .forgotten-password .help {
	text-align: left;
	padding: 10px;
}

/* change-password */
.popup .change-password {
	height: auto;
}

.popup .change-password form ul li {
	margin: 0 0 5px;
}

.popup .change-password form ul li label {
	text-align: left;
}

.popup .change-password form input.button-send {
	bottom: 0;
	position: relative;
	right: -45px;
}

/* Personal data */
.sg-s4_4-registro form .d1 ul.ul2 li.street label {
	width: 110px;
}

.sg-s4_4-registro form .d1 ul.ul2 li.street {
	white-space: normal;
	width: 100%;
}

.sg-s4_4-registro form .d1 ul.ul2 li.street input {
	width: 420px;
}

.sg-s4_4-registro form .d2 ul li input#emailField {
	background: url("../img/bg_form_input.gif") repeat-x scroll 0 0
		transparent;
	border: 1px solid #D5D5D5;
	color: #494949;
	font: 11px Arial, Helvetica, sans-serif;
	width: 250px;
}

.sg-s4_4-registro form .d2 ul.ul1 li {
	width: 400px;
}

.sg-s4_4-registro form .d2 ul.ulp li {
	width: 340px;
}

.sg-s4_4-registro form .d2 ul.ulp li {
	width: 340px;
}

.sg-s4_4-registro form .d2 ul.ulp li label {
	width: 110px;
}

.sg-s4_4-registro form .d2 ul.ulp li.right {
	width: 210px;
}

.sg-s4_4-registro form .d2 ul.ulp li.right label {
	width: 68px;
}

.sg-s4_4-registro form .d2 ul.ulp li input.w217 {
	width: 217px;
}

.sg-s4_4-registro form .d2 ul.ulp li.right2 {
	width: 100px;
}

.sg-s4_4-registro form .d2 ul.ulp li.right button {
	float: left;
	background: url("../img/button_comprobar.png") 0 0 no-repeat;
	border: none;
	color: #FFFFFF;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 0;
	padding-right: 10px;
	border-right: none;
	width: 83px;
	height: 16px;
}

.sg-s4_4-registro form .d2 button.a1 {
	float: right;
	background: url("../img/button_modificar_datos.png") -15px 0 no-repeat;
	border: none;
	color: #FFFFFF;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 0;
	padding-right: 10px;
	border-right: none;
	width: 150px;
	line-height: normal;
}

.sg-s4_4-registro form .d2 ul li label[for="newPasswordConfirmationField"]
	{
	margin: -3px 0 0 0;
	line-height: 10px;
}

.sg-s4_4-registro form .d2 ul li label[for="oldPasswordField"] {
	line-height: 11px;
}

.sg-s4_4-registro form .withoutOldPassword ul li.oldPassword {
	display: none;
}

.sg-s4_4-registro form .d2 ul.feedbackPanel {
	clear: both;
}

.sg-s4_4-registro form .d2 ul.ul2 li {
	width: 350px;
}

.sg-s4_4-registro form .txt {
	font: 12px Arial, Helvetica, sans-serif;
}

.sg-s4_4-registro form .d2 ul.ul1 li.right2 button {
	height: 16px;
	padding-bottom: 1px;
}

.sg-s4_4-registro form .d3 ul li label {
	width: 200px;
}

.sg-s4_4-registro form .d3 ul li label {
	color: #494949;
	display: block;
	float: left;
	font: bold 11px Arial, Helvetica, sans-serif;
	padding: 2px 9px 0 0;
	text-align: left;
}

form.f1 .d4 ul li label {
	width: 340px;
}

.sg-s4_4-registro form .d4 ul li label {
	color: #494949;
	display: block;
	float: left;
	font: bold 11px Arial, Helvetica, sans-serif;
	padding: 2px 9px 0 0;
	text-align: left;
}

.sg-s4_4_1-ultima .txt p {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #fff;
	text-align: right;
}

.sg-s4_4-registro form .hint {
	float: left;
	margin: 0 0 0 125px;
	width: 300px;
}
/* Banner */
.randombanner embed {
	height: 345px !important;
}

/* Seminar */
.sg-s3_6-curso .d1 a.seelink {
	color: #FFF;
	font: normal 11px Arial, Helvetica, sans-serif;
	width: 198px;
	height: 16px;
	padding: 1px 0 0 10px;
	background: url(../img/bg_button_buy.png) no-repeat 0 0;
	display: block;
	margin: 10px 0;
	letter-spacing: 1px;
}

.button_accept_broker {
	background: url(../img/bg_button_buy.png) no-repeat 0 0;
	border: none;
	bottom: 29px;
	color: #FFFFFF;
	cursor: pointer;
	font: 10px Arial, Helvetica, sans-serif;
	padding-left: 0;
	position: absolute;
	right: -1px;
	width: 68px;
}

.button_cancel_broker {
	bottom: 30px;
	right: 68px;
	background: #000 url(../img/sim/bg_button_cancel.png) repeat-x bottom
		right;
	border: 1px solid #484848;
	color: #FFF;
	font: normal 10px Arial, Helvetica, sans-serif;
	width: 60px;
	display: block;
	position: absolute;
	cursor: pointer;
	height: 15px
}

.brokerPopupFeedbackPanel {
	float: left;
	width: 100%;
	"
}

.productTitle ul.tools {
	height: 37px;
	margin-top: 20px;
	margin-right: 20px;
	position: absolute;
	right: 0;
	top: 3px;
	width: 227px;
}

/* Action button Technical analysis */
.productTitle ul.tools li.t2 a.a5 {
	width: 34px;
	height: 29px;
	display: block;
}

a.action_broker {
	background: url("../img/broker-icone.png") no-repeat scroll 0 0
		transparent;
	display: block;
	height: 19px;
	margin: 0 auto;
	width: 24px;
}

.seminars table tbody td span {
	border-right: none;
}

.seminars table tbody td>span {
	border-right: 1px dotted #C4C4C4;
}

.sg-s3_6-curso .d1 p a {
	background: none;
	background-position-x: 0px;
	display: block;
	height: auto;
	width: auto;
	float: none;
	padding-left: 0px;
	padding-top: 0px;
	margin-right: 0px;
}

.sg-s3_6-curso .d1 p.download a.seelink {
	background: url("../img/button_modificar_datos.png") no-repeat -42px 0;
}

.sg-s3_6-curso .d1 p a span {
	display: block;
	color: #ffffff;
}

.version {
	visibility: hidden;
}

.alert_footer {
	display: none;
}

.checkgroups .checkgroup {
	padding: 10px 15px 0px 15px;
}

.risk .wrap .txt-2 p {
	color: #000;
	font-style: normal;
}

div.productdetailspage {
	margin-top: -12px;
}

span.investTitle {
	font-weight: normal;
	font-size: 12px;
}

.sg-multi-search-result div.results table th.th3 {
	width: 60px;
}

.checkgroups .selectlinks {
	display: none;
}

.sg-s3_6-curso .d1 form ul li label {
	color: #494949;
	font: bold 11px Arial, Helvetica, sans-serif;
	width: 100px;
	display: block;
	float: left;
	padding: 2px 9px 0 0;
	text-align: right;
}

.sg-s3_6-curso .d1 form ul li {
	display: block;
	float: left;
	width: 240px;
	height: 22px;
}

.sg-s3_6-curso .d1 form ul li.right {
	width: 325px;
	margin-left: 25px;
}

.sg-s3_6-curso .d1 form ul li.right label {
	width: 80px
}

.sg-s3_6-curso .d1 form ul li.right input.w320 {
	width: 230px
}

.productTitle .issuer {
	background-color: #D5D5D5;
	color: #000;
	font: 13px Arial, Helvetica, sans-serif;
	padding-bottom: 0px;
	margin-left: 20px;
	display: block;
}

.textPanel2 .productText .title h3 {
	font-size: 9px;
}


div.technicalComments label ul, div.productText label ul {
	font-style: normal;
    list-style: outside none disc;
    padding: 10px 7px 20px 30px;
	text-align: justify;
}
.productTitle .issuer {
	background-color: #D5D5D5;
	color: #000;
	font: 13px Arial, Helvetica, sans-serif;
	padding-bottom: 0px;
	margin-left: 20px;
	display: block;
}

.textPanel2 .productText .title h3 {
	font-size: 9px;
}

/* temporary solution to hide the performance chart, see com.sgcib.mlp.gui.pages.product.details.mlp.MLPProductDetailsPage.getGroupsKeys()*/
#page-content > div > div.col-2.last > div:nth-child(3) > div{
	display:none;
}

/* -------------------------- Disclaimer ---------------------------------------- */
.productDisclaimer {
	clear: both;
	color: #000000;
	font: 12px Arial, Helvetica, sans-serif;
	font-style: normal;
	margin-bottom: 20px;
	padding: 0;
}
